[Unit]
Description=Setup USB Gadget
After=network.target
After=usbc.service

[Service]
Type=oneshot
ExecStart=/usr/sbin/usb-gadget-setup start
ExecStop=/usr/sbin/usb-gadget-setup stop
RemainAfterExit=true

[Install]
WantedBy=multi-user.target
